instantreality 1.0

Changelog

Build cluster update

September 17th, 2010

Fedora 10, Debian 8.4 and 9.4, SuSE 10.2 and 11.1 are no longer supported. New systems are Debian 5.0 x64, SuSE 11.3 for x32 and x64.

If you are missing any target, please contact us.

Leave a Reply